About influence of CVE-2012-6638 on RHSA-2014:0433

Solution Unverified - Updated -

Issue

  • Is CVE-2012-6638 issue repaired by RHSA-2014:0433 ?
  • Which part would it be recovered in?

Environment

  • Red Hat Enterprise Linux 5
  • Especially in using the lower than 2.6.18-371.8.1.el5 environment.

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In